#!/bin/bash

PROGRAMA="./epsonEconomiaPapelTM"
IP="usb"
GERALOG="-log"

#Executa o programa com os parāmetros
sudo "$PROGRAMA" "$IP" "$GERALOG"
RETORNO=$?

if [ $RETORNO -eq 0 ]; then
   echo "Sucesso! (retorno: $RETORNO)"
else
   echo "Erro! (retorno: $RETORNO)"
fi
